Subject: [Idr] AD progressing draft-ietf-idr-route-oscillation-stop-02

From: Alia Atlas <[email-masked]>
Date: Fri, 15 Apr 2016 15:20:56 -0400

First, I'd like to thank Daniel, Alvaro, Enke, and John for their work on
this document.
I have done my customary AD review and do not have any specific comments.
I have placed this draft in IETF Last Call and scheduled it for the May 5
telechat.

Thanks,
Alia